--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::Indexer::MasterIndexBuilder#start_index
is_singleton: false
name: start_index
params: ()
visibility: public
